ChartDirector Ver 4.1 (PHP Edition Edition)

Axis.setTickColor

Usage

setTickColor(majorTickColor [, minorTickColor ])

Description

Sets the colors of the axis ticks.

Arguments

Argument | Default | Description
--- | --- | ---
majorTickColor | (Mandatory) | The color of the major ticks.
minorTickColor | -1 | The color of the major ticks. -1 means the color is the same as majorTickColor.

Return Value

None

© 2006 Advanced Software Engineering Limited. All rights reserved.